<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>UPMSat-2 </Name>
        <InternationalID></InternationalID>
		<NasaID>46276</NasaID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
            <ProcessusStatus>Coordinated</ProcessusStatus>
			<SupportingOrganisation>	Universidad Politecnica de Madrid</SupportingOrganisation>
            <URL>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=401</URL>
            <ResponsibleOperator> Rafael Garcia Romero EA4BPN</ResponsibleOperator>
            <ApplicationDate>2014-07-30</ApplicationDate>
            <CoordinationDecisionDate>2015-04-15</CoordinationDecisionDate>
            <ContactPerson>rafael.garciaro@upm.es.nospam </ContactPerson>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate>2020-09-03</LaunchDate>
            <LaunchingSite>Kourou </LaunchingSite>
        </LaunchData>


        <Information>
			<Title>project page</Title>
			<Value>http://www.idr.upm.es/index.php/es/el-proyecto-upm-sat-2</Value>
			<Description> 	</Description>
			</Information>
        <RadioData>
            <Beacons>
                <Name>UHF</Name>
                <Frequency>437405000</Frequency>
                <Modes>
                    <Mode>AFSK</Mode>
                    <Speed>1200</Speed>
                </Modes>

                <CallSign>UPMST2</CallSign>
            </Beacons>
 
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>Telemetrie description </Title>
                <Value>https://www.amsat-ea.org/app/download/11965940/UPMSAT2+-+Public_TM_v1_2.pdf</Value>
            </DescriptionURL>
            <DescriptionURL>
                <Title> Sound example for testing purpose</Title>
                <Value>https://drive.upm.es/index.php/s/bJI7a643o5u47CZ</Value>
            </DescriptionURL>
            <ReportURL>
                <Title></Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL> https://www.amsat-ea.org/app/download/11965964/upmsat2_v1_2.exe</SoftwareURL>

        </TelemetryData>
    </Satellites>
</AmsatList>
